﻿
p.intro
{
    font-size:12px;
    color:#006BD9;
    padding-top:15px;
    line-height:1.2em;
    font-weight:600;
    padding-bottom:10px;
}

.contact {float:left; text-align:left; color:#006BD9;font-weight:600}

div .logo { text-align:left; float:left; width:400px; clear:none; margin-top:10px;}
div .logo img {border:0; text-decoration:none; padding-bottom:10px;}
div .right-login a{text-align:right; float:right;width:110px; clear:none; background-image:url(images/login-on.jpg); background-repeat:no-repeat; height:30px; margin-top:30px;}
div .right-login-off {text-align:right; float:right; clear:none; background-image:url(images/login-off.jpg); background-repeat:no-repeat; height:30px; margin-top:30px;}

/* ------------------------------------

GRANT APPLICATION STYLES

----------------------------------------*/
#grant-nav {border:solid 1px #AFD9FF; text-align:left; list-style:none;margin:0; padding:0; width:205px;}
#grant-nav table {padding:0px;margin:0px;border-collapse:collapse}
#grant-nav li {border:solid 1px #AFD9FF;}
#grant-nav li:hover {background-color:#AFD9FF;}
#grant-nav a{display:block;color:#006AD9;text-decoration:none; padding:0px 0px 0px 15px;line-height:2.5; font-weight:bold; width:155px;}

.announce {background-color:#c2e0f5; display:block; text-align:left;border:solid 1px #77b6e3;margin:5px 0px 5px 0px; color:#474747; font-size:9.5pt; padding:5px 2px 5px 2px;}
.announce-strong {background-color:#ffeeb3;display:block; text-align:left;border:solid 1px #fbd18b; margin:5px 0px 5px 0px;color:#474747;font-size:9.5pt; padding:5px 2px 5px 2px; font-weight:bold;}
.announce-error
{
    background-color: #FF6666;
    display: block;
    text-align: left;
    border: 1px solid #FF3300;
    margin: 5px 0px 5px 0px;
    color: #474747;
    font-size: 9.5pt;
    padding: 5px 2px 5px 2px;
    font-weight: bold;
}

.announce-warning{
    background-color: #F45537;
    display: block;
    text-align: left;
    border: 1px solid #D80029;
    margin: 5px 0px 5px 0px;
    color: #fff;
    font-size: 9.5pt;
    padding: 5px 2px 5px 2px;
    font-weight: bold;
}

.announce-warning a{
    color: #fff;
    text-decoration:none;
    padding-left:5px;
}

input.text {float:none; width:auto;border-style:none;padding-left:12em; background-color:#ffffff;}

input.printapp
{
    width:120px;
    height:30px;
    margin: 0;
    border: 0;
    background-image: url(../../images/printapp.jpg);
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
    float: left;
}
input.printapp:hover
{
    background-image: url(../../images/printapp-over.jpg);
    background-repeat:no-repeat;

}

input.login
{
    width:56px;
    height:25px;
    margin: 0px 0px 5px 0px; 
    border: 0;
    background-image: url(images/login.png);
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
    float: right;
    cursor:pointer;
}

input.save
{
    width:47px;
    height:19px;
    margin: 0;
    border: 0;
    background-image: url(/images/save-on.png) ;
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
}

input.save:hover
{
 background-image: url(/images/save-up.png) ;
}


input.more
{
    width:73px;
    height:25px;
    margin: 0;
    margin-top:35px;
    border: 0;
    background-image: url(/images/more.png) ;
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
}


input.more:hover
{
 background-image: url(/images/more.png) ;
 cursor:pointer;
}

input.print
{
    width:115px;
    height:19px;
    margin: 0;
    border: 0;
    background-image: url(/images/print-on.png) ;
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
}

input.print:hover
{
 background-image: url(/images/print-up.png) ;
}


input.submit
{
    width:65px;
    height:21px;
    margin: 0;
    border: 0;
    background-image: url(/images/submit-on.png) ;
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
}

input.submit:hover
{
    background-image: url(/images/submit-up.png) ;
    cursor:pointer;
}

input.cancel
{
    width:78px;
    height:25px;
    margin: 0px 5px 5px 5px; 
    border: 0;
    background-image: url(../../images/can.jpg) ;
    background-repeat:no-repeat;
    background-color:Transparent;
    overflow: hidden;
    cursor:pointer;
}

input[type=password] {display:block; margin-right:10px;border: solid 1px #AFD9FF;}

textarea {display:block; margin-right:10px;border: solid 1px #AFD9FF;overflow:auto;}


.study-prop textarea {width:550px;}

.p-block{height:30px; background-color:#fff;padding-top:10px; border-top:solid 1px #77b6e3; border-bottom:solid 1px #77b6e3; font-size:10pt;}
.p-block-bld{height:30px; background-color:#fff;padding-top:10px; border-top:solid 1px #77b6e3; border-bottom:solid 1px #77b6e3; font-size:10pt; color:#000;font-weight:bold;}

.blue-block {background-color:#DCEFFE; border:solid 1px #77b6e3; text-align:left}

.master-wrapper-cph input[type=text] { 
background-color: #fff; 
    border-bottom-style:solid;
    border: solid 1px #AFD9FF;
    line-height:20px;
    padding:3px 0px 3px 0px;
    color:#4f4f4f;
} 

.required {color:Red;}
.no-block {height:20px; background-color:#fff;padding-top:0px; border:none; font-size:10pt;}
.add-btn {background: #DCEFFE url(images/plus.png) no-repeat; padding-top:-5px; text-decoration:none;margin-bottom:10px;}
.add-txt {padding-left:15px; color:#006ad9; text-decoration:none;}
.add-txt a{text-decoration:none;}
.del-btn {float:right;}
.grp-qstn {display:block;}

.col-1 {width:300px; vertical-align:top; float:right;}

#elig {width:300px;}
#main_photo {float:right; margin:.5em 0 .5em 2em; padding:0; line-height:1em; width:240px;}
#main_photo img{display:block;     padding-top:15px;
}

.announcements
{
    background-color: #FFEFB8;
    display: block;
    text-align: left;
    border: 1px solid #F8BD71;
    margin: 5px 0px 5px 0px;
	padding:10px;
    color: Black;
    font-size: 9.5pt;
}

.announcements .announcementHeader
{
background-color: #F28808;
    display: block;
    text-align: center;
    color: White;
    font-size: 11pt;
    padding: 5px 2px 5px 2px;    
    font-weight: bold;
    text-transform:uppercase;
}


.expand-collapse { padding-right:10px; }

.questionItem { border-bottom: 1px solid #99C3EF }
.question { }
.question:hover { cursor:pointer; }
.answer { padding-left:21px; display:block; background-color:#DCEFFE; border:solid 1px #77b6e3; text-align:left;}
#log tr {margin: 2px 5px 2px 5px;}
.trudy 
{
    text-align:left; 
    color:#474747;
    font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size:11px;
    font-size-adjust:none;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
}

.exp-dwnload {padding:10px 0px 10px 0px;}

.rgMasterTable {width:400px;}

.more a{text-decoration:none; color:#006BD9;display:block; text-decoration:none; text-align:right; float:right; vertical-align:middle;border:0;}
.more img {display:block; border:0 }

.more_photo img{width:100%;display:block; margin-left:15px;}


table.login {
	width: 300px;
	height: 220px;
	margin-left: 20px;
	border:0;
}


.page-content {text-align:left; font-family:Arial;}



#grant {border:none;}
.apply-login img{border:0;}
.div-text {padding-left:5px;}